Page MenuHomePhabricator

Efl.Ui.Popup: add timeout signal
ClosedPublic

Authored by herb on Oct 25 2017, 12:00 AM.

Details

Summary

add the timeout signal for user notification

Diff Detail

Repository
rEFL core/efl
Branch
devs/jaehyun/efl_popup
Lint
No Linters Available
Unit
No Unit Test Coverage
herb created this revision.Oct 25 2017, 12:00 AM
Jaehyun_Cho requested changes to this revision.Oct 25 2017, 3:31 AM
Jaehyun_Cho added inline comments.
src/lib/elementary/efl_ui_popup.c
135

This should be efl_event_callback_call

This revision now requires changes to proceed.Oct 25 2017, 3:31 AM
herb updated this revision to Diff 12743.Oct 25 2017, 7:41 PM

change the callback function

Jaehyun_Cho accepted this revision.Oct 26 2017, 12:31 AM
This revision is now accepted and ready to land.Oct 26 2017, 12:31 AM
Jaehyun_Cho closed this revision.Nov 8 2017, 4:16 AM